@ECHO OFF
ECHO ----------------------------------
ECHO  BatchGood - Batch File Generator
ECHO  for Embarcadero "bcc32c.exe"
ECHO  Copyright (c) 2021 by Ysama
ECHO ----------------------------------

cd "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\04 CmdLineTest\Debug"
"C:\Borland\BCC102\bin\bcc32c.exe" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\04 CmdLineTest\CmdLineTest.cpp" -tWU -w- -I"C:\Users\ysama\Programing\Windows Program\ECCSkelton"
del "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\04 CmdLineTest\Debug\CmdLineTest.tds"
pause
 